@charset "utf-8";
/* CSS Document */


.faqpg .container{position: relative;z-index: 0; display: flow-root}

.pgname {margin: 0;color: #000;font-family: 'Barlow Condensed';font-weight: 600;font-size: 44px;position: relative;z-index: 0;padding: 0;letter-spacing: 0.8px;}

.acc_head h3:after{content: ''; position: absolute;z-index: 0; width: 26px; height: 27px; background: url('../images/accordion-plus-icon.png')no-repeat 0 0; top: 50%; right: 10px; margin:-13px 0 0 0}
.accordion_in.acc_active .acc_head h3:after{background: url('../images/accordion-minus-icon.png')no-repeat 0 0;}



.faq_container {width: 100%;float: left;clear: both;background: transparent;font-family: 'Eina03'!important;font-weight: normal!important;margin: 20px 0 60px 0;}
/*.inrpg_div .wrapper{padding: 0 10% }*/

.smk_accordion .accordion_in.acc_active .acc_head.active h3{color: #f40706;}


.smk_accordion .accordion_in .acc_head {position: relative;background: transparent;padding: 24px 40px 24px 0;font-size: 20px;display: block;cursor: pointer;color: #000;line-height: 18px;border-bottom: 1px solid #eeeeee;font-family: 'Barlow Condensed';font-weight: 600;text-transform: uppercase;}
.smk_accordion .accordion_in:first-child .acc_head {border-top: 1px solid #eeeeee;}
.smk_accordion .accordion_in .acc_content {font-size: 16px;background: #f9f9f9;border: 1px solid #eee;padding: 40px 40px 40px 75px; position: relative;z-index: 0}
.smk_accordion .accordion_in .acc_content:before {content: ''; position: absolute;z-index: 0; width: 6px; background: #525557; height: calc(100% - 80px); left: 40px; top: 40px}
.acc_content p{font-family: 'Futura';font-weight: 900!important;color: #525150!important;font-size: 16px;text-align: left!important;}










 @media (max-width: 1900px) {
     
   

}


    @media (max-width: 1600px) {
        
 
}

    @media (max-width: 1440px) {
        
        

}

    @media (max-width: 1200px) {
        
        
.pgname {
    font-size: 38px;
}
      

}

    @media (max-width: 992px) {
        
        
        
.pgname {font-size: 32px;}
        .smk_accordion .accordion_in .acc_content {padding: 20px 20px 20px 50px;}
        .smk_accordion .accordion_in .acc_content:before {height: calc(100% - 40px); left: 20px;top: 20px;}
        
        
}

    @media (max-width: 768px) {
        
        
        .smk_accordion .accordion_in .acc_head {position: relative; background: transparent; padding: 15px 30px 15px 0; font-size: 18px;}
        .faq_container {margin: 0 0 30px 0;}
        
}

    @media (max-width: 575px) {
 

}


    @media (max-width: 360px) {
        
      


        
        
}


